### Method

# Adw WrapLayout set_child_spacing

since: 1.7

#### Declaration [src]

    void
    adw_wrap_layout_set_child_spacing (
      AdwWrapLayout* self,
      int child_spacing
    )

#### Description [src]

Sets the spacing between widgets on the same line.

See `AdwWrapLayout:child-spacing-unit`.

Available since: 1.7

Sets property | `Adw.WrapLayout:child-spacing`

#### Parameters

`child_spacing`

  Type: `int`

  The child spacing.